package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFAU9 extends MwfRequest<MWFAU9, MWFAU9Response> {

    @Parameter(name = "Data")
    MWFAU9 data(java.util.List<MWFAU9Data> data);
    @Parameter(name = "Pocet")
    MWFAU9 pocet(Long pocet);
    @Parameter(name = "Zadost_KEY")
    MWFAU9 zadostKEY(Long zadostKEY);
}
